function FileData_Pairs(x)
{
x.t("states","reset");
x.t("provide","user");
x.t("parameter","description");
x.t("[27]","status");
x.t("[27]","inputnumber");
x.t("accordance","gsm");
x.t("description","state");
x.t("related","proactive");
x.t("action","taken");
x.t("action","performed");
x.t("user","inputstring");
x.t("user","information");
x.t("user","values");
x.t("last","siemens");
x.t("state","list");
x.t("state","cmdtype");
x.t("state","(num)");
x.t("interface","states");
x.t("type","action");
x.t("type","according");
x.t("response","sim");
x.t("response","string");
x.t("response","number");
x.t("response","expected");
x.t("response","16.4");
x.t("response","(s)");
x.t("response","sstr");
x.t("pin","asc0");
x.t("reset","idle");
x.t("siemens","parameter");
x.t("command","status");
x.t("command","sstr=");
x.t("command","event");
x.t("command","sstr");
x.t("mux1","mux2");
x.t("list","supported");
x.t("status","inputnumber");
x.t("status","return");
x.t("status","(num)");
x.t("mux2","mux3");
x.t("menu","item");
x.t("mux3","charge");
x.t("tc65","remote-sat");
x.t("according","gsm");
x.t("test","command");
x.t("sim","application");
x.t("(sat)","commands");
x.t("sstr=","response");
x.t("sstr=","cmdtype");
x.t("remote-sat","interface");
x.t("wait","cmdtype");
x.t("inputstring","response");
x.t("inputstring","(str)");
x.t("entered","user");
x.t("com\u00admand","executed");
x.t("pac","wait");
x.t("place","e.g");
x.t("confirm","proactive");
x.t("cmdtype","status");
x.t("cmdtype","write");
x.t("cmdtype","read");
x.t("cmdtype","(num)");
x.t("write","command");
x.t("gsm","11.14");
x.t("regarding","type");
x.t("string","entered");
x.t("selected","menu");
x.t("inputnumber","inputstring");
x.t("inputnumber","(num)");
x.t("commands","16.4");
x.t("supported","state");
x.t("supported","cmdtype");
x.t("syntax","test");
x.t("proactive","command");
x.t("proactive","com\u00admand");
x.t("number","related");
x.t("number","entered");
x.t("expected","acknowledge");
x.t("(str)","response");
x.t("executed","sstr");
x.t("reference","(s)");
x.t("return","regarding");
x.t("sstgi","response");
x.t("e.g","action");
x.t("e.g","selected");
x.t("idle","pac");
x.t("event","type");
x.t("taken","place");
x.t("16.4","sstr");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("(s)","sstr");
x.t("read","command");
x.t("information","e.g");
x.t("sat","response");
x.t("application","toolkit");
x.t("values","accordance");
x.t("(num)","response");
x.t("(num)","command");
x.t("(num)","tc65");
x.t("(num)","number");
x.t("11.14","[27]");
x.t("asc0","asc1");
x.t("sstr","provide");
x.t("sstr","state");
x.t("sstr","response");
x.t("sstr","list");
x.t("sstr","confirm");
x.t("sstr","sat");
x.t("asc1","usb");
x.t("acknowledge","sstgi");
x.t("performed","user");
x.t("toolkit","(sat)");
x.t("item","syntax");
}
